This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 253407 - compiz-devel in rawhide doesent have all requires set
compiz-devel in rawhide doesent have all requires set
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-18 20:14 EDT by Rudolf Kastl
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-21 11:57:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2007-08-18 20:14:24 EDT
Description of problem:
compiz-devel in rawhide doesent have the right Requires tags set. please check
compiz.pc for adding the right requires.

Version-Release number of selected component (if applicable):
compiz-0.5.2-6.0ec3ec.fc8

How reproducible:
always
Comment 1 Kristian Høgsberg 2007-08-21 11:57:36 EDT
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.